/* CSS Document */
html,header,nav,aside,article,section,footer, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img,input{ margin:0; padding:0; }
h1, h2, h3, h4, h5, h6,strong{ font-size:14px; font-weight:normal;}
fieldset, img { border:0 none; } 
ul, ol { list-style:none; }
i,em{ font-style:normal;}
input,textarea { padding-top:0; padding-bottom:0;  border:0 none; outline-style:none;}
 select, input, textarea { font-size:12px; margin:0; }
textarea { resize:none; }
body {font-size:14px; color:#333;font-family:"微软雅黑","华文细黑" ,"苹方",sans-serif;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
a { color:#3C3C3C; text-decoration:none !important; }
a:hover { color:#0099ee; text-decoration:none; }
/**{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-tap-highlight-color:rgba(255,255,255,0);}*/

input[type=number] {  
    -moz-appearance:textfield;  
}  
input[type=number]::-webkit-inner-spin-button,  
input[type=number]::-webkit-outer-spin-button {  
    -webkit-appearance: none;  
    margin: 0;  
} 
.dib{display: inline-block;}
.db{display: block;}
.fl{float: left;}
.fr{float: right;}
.wrap{width: 1200px;margin: 0 auto;}


header .top{ height:50px; line-height:50px; background:#eaeef1;}
header .top .fr img{ margin-top:14px; display:block; float:left;}
header .top .fr span{ display:block; float:right; font-size:20px;margin-left: 5px;}

.header{ height:110px; overflow: hidden;}
.header .logo img{
	    padding-top: 26px;
}

.header .logo .slogan{
	display: inline-block;
	font-size: 16px;
	color: #333;
	margin-left: 15px;
	vertical-align: middle;
}

.header .nav-list li {
    float: left;line-height:110px;
    margin-left: 52px;
}

.header .nav-list li a {
    position: relative;
    color: #333;
    font-size: 16px;
}

.pic img {
	max-width: 370px;
	max-height: 255px;
}

.header .nav-list li:hover a,
.header .nav-list li.on a {
	color: #046ebc;
}
.header .nav-list li a:before{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #046ebc;
    position: absolute;
    left: 0;
       bottom: -12px;
    transform-origin: 100%;
    -webkit-transform-origin: 100%;
    -webkit-transition: -webkit-transform .5s cubic-bezier(.4, 0, .2, 1);
    transition: transform .5s cubic-bezier(.4, 0, .2, 1);
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    visibility: hidden\9;
}

.header .nav-list li.on a:before,
.header .nav-list li:hover a:before {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    transform-origin: 0;
    -webkit-transform-origin: 0;
    visibility: visible\9;
}

footer{ background:url("https://www.o-nagomi.com/template/NEST0001/pc/images/dbbj.jpg");  color:#fff;}
footer a{ color:#fff;}
footer ul{    padding-top:40px;
    float: left;}
footer ul li{   float: left;}
footer .u1 li{    width: 320px;}
footer ul li{    border-right: 1px #5091c2 solid;}
footer ul li .tit{font-size: 16px;}
footer ul li .xian{    background: #fff;
    width: 30px;
    height: 1px;
    display: block;
    margin: 9px 0px;}
footer ul li .com{    padding: 10px 0px;}
footer ul li .com p{    line-height: 32px;}
footer ul li .com a{    line-height: 32px; display:block;}
footer .u2{    width: 620px;
    margin: 0px 40px;}
footer .u2 li{     width: 100px;
    border-right: none;
    padding: 0px 12px;}
footer .u3{}
footer .u3 li{    padding-left: 36px;    border-left: 1px #5091c2 solid; border-right:none;}

footer .btm{    border-top: 1px #5091c2 solid;
    height: 66px;}
.btm .fl{     padding-top: 22px;}
.btm .fr{      padding-top: 22px;}



section {
    overflow: hidden;
    position: relative;
	background:#fff;
    z-index: 9;
}

.nr-cz{
    vertical-align: middle;
    display: table-cell;
}
.nr-djz{
    position: relative;
    max-width: 1365px;
    margin: 0 auto;
}


.isotope, 
.isotope .portfolio-item, 
.isotope .post-item {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
}

.align-center{
	text-align:center;
	line-height:0;
	font-size:0;
}
.align-left{
	text-align:left;
	line-height:0;
	font-size:0;
}
.align-right{
	text-align:right;
	line-height:0;
	font-size:0;
}
.align-left li,.align-right li,.align-center li{
	display:inline-block;
}

.pagerMain{
    text-align: center;
    margin-top: 20px;
}
.pagerMain span:first-child,.pagerMain span:last-child{
	display: none;
}
.pagerMain li{ float:left;    list-style-type: none;    padding: 0 4px;
    line-height: 42px;}
.pagerMain a{
	width:auto;
	padding:0 15px;
	height:30px;
	border:1px solid #e4e4e4;
	line-height:30px;
    background: #fff;
	color:#666666;
	font-size:13px;
	display:inline-block;
	border-radius:2px;
	margin:5px;
	border-radius:4px;
}
.pagerMain a.page_current{
	color:#fff;
	background:#003f98;
	border:1px solid #003f98;
}
.pagerMain a:hover{
	background:#003f98;
	color:#fff;
}

.jjbq-box{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.jjbq-box li{
    -webkit-box-flex: 0;
}

.container{
	width:1200px;
	margin:0 auto;
}
em{
	font-style:normal;
}
img{
    -webkit-user-drag: none;
    vertical-align: middle;
}
.time4{

    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
}

.cz-cen {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    display: -webkit-flex;
}
/*about*/
.about{
    width:100%;
    background: #125c9d;
    position: relative;
    padding: 55px 0;
}
.about h2{
	color:#fff;
	font-size:20px;
	line-height:30px;
	padding-bottom:10px;
	position:relative;
	text-align:left;
}
.about h2:after{
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:35px;
	height:1px;
	background:#fff;
	display:block;
}

.about .about-box{
	width:630px;
	float:left;
	padding-right:55px;
	border-right:1px solid #417db1;
}
.about .about-box p{
    color:#fff;
    font-size:15px;
    line-height:42px;
	padding-top:20px;
}
.contacts{
	float:right;
	width:500px;
	position:relative;
}
.contacts p{
	color:#fff;
	font-size:15px;
	line-height:42px;
	padding-top:20px;
}
.contacts img{
	position:absolute;
	right:0;
	bottom:50px;
	border-radius:5px;
}

.ho_til{
    width: 100%;
    text-align: center;
    margin: 40px 0 20px 0;
}
.ho_til h2{
    color: #ebebeb;
    font-size:45px;
    line-height: 45px;
}
.ho_til h4{
    color: #333333;
    font-size: 26px;
	line-height: 24px;
	position: relative;
	top: -20px;
	padding-bottom: 15px;
}
.ho_til h4::after{
	content: "";
	position: absolute;
	width: 50px;
	height: 4px;
	background: #2160b5;
	border-radius: 5px;
	left: 50%;
	margin-left: -25px;
	bottom: 0;
}

/*下一篇、下一篇*/
.gduo{ line-height:30px; background:#f7f7f7; overflow:hidden; margin:15px 0px; padding:0 10px;}
.gduo span{ overflow:hidden; height:30px; display:block;}
.gduo a{  color:#7e8391;}
.cpxq_h4{margin:0 auto;width:1200px;}
.cpxq_h4n p{
    font-size: 20px;
    line-height: 46px;
    color:#fff;
    float: left;
    padding-right:50px;
    padding-left: 15px;
    background:url("https://www.o-nagomi.com/template/NEST0001/pc/images/idx_h2a1.png") no-repeat;
    background-size:100% 100%;
}
.cpxq_h4n p em{
    color: #ddd;
    font-size: 14px;
    vertical-align: bottom;
    display: inline-block;
    line-height: 35px;
    text-transform: uppercase;
    margin-left: 10px;
}
.cpxq_h4n{background-color:#e4e4e4;    margin-top: 20px;}

.cpxq_h4c ul li{
       width: 286px;
    float: left;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #ddd;
    margin-right: 30px;}
.cpxq_h4c ul li:last-child{margin-right: 0;}
.cpxq_h4c ul li span{
    display: flex;
    text-align: center;
    max-width: 100%;
    justify-content: center;
        height: 200px;
    align-items: center;
    overflow: hidden;}
.cpxq_h4c ul li span img{
    transition: 1s all;
}
.cpxq_h4c ul li:hover span img{transform: scale(1.1);}
.cpxq_h4c ul li p{
    color: #333333;
    font-size: 15px;
        height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    padding-bottom: 10px;}
.cpxq_h4c ul li em{
    display: block;
    width: 110px;
    height: 30px;
    line-height: 30px;
    color: #333333;
    background-color: #f1f1f1;
    margin: 0 auto;
    border-radius: 15px;
    font-size: 14px;
    transition: all 0.5s;
       margin-bottom: 14px;}
.cpxq_h4c ul li:hover p{color:#98b630;}
.cpxq_h4c ul li:hover em{background-color:#98b630;color:#fff;}
.cpxq_h4c{    padding-top: 30px;
    padding-bottom: 60px;}
.tjzx_3 li{
    width: 420px;
    float: left;
    margin-right: 40px;}
.tjzx_3 li:nth-child(2n){
    margin-right: 0;
}
.tjzx_3 li a span{
    float:right;
    color: #999999;
    font-size: 13px;}
.tjzx_3 li a{
    line-height: 40px;
    border-bottom: 1px dashed #e7e7e7;
    display: block;
    height:40px;
    position: relative;
}
.tjzx_3 li a em{
    color: #333333;
    font-size: 14px;
    display: block;
    float: left;
    width: 280px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-indent:15px;
}
.tjzx_3{
    padding-bottom:40px;
    padding-top:10px;
}
.tjzx_3 li:hover a em{color:#1f4f9c;}
.tjzx_3 li a:before{
    content:"";
    display: block;
    position: absolute;
    top:18px;
    left:0;
    width:6px;
    height:6px;
    background:url("https://www.o-nagomi.com/template/NEST0001/pc/images/xwxq_a4.jpg") no-repeat!important;
}
.product_description {
    text-align:center;
}
.product_internal{
	margin: 20px 0 14px 0px;
    border: 1px solid #666666;
    height: 52px;
    line-height: 52px;
    border-radius: 5px;
	box-shadow: 0px 5px 25px #b2b2b2;
}

.product_pre{
	display: inline-block;
    margin-left: 10px;
}
.product_pre div{
	float:left;
	width: 580px;
}

.product_pre:after{
	display: block;
    visibility: hidden;
    clear: both;
    content: "";
    height: 0;
}

.product_next{
	display: inline-block;
    float: right;
    margin-right: 10px;
    font-size: 14px;
}

.product_next:after{
	display: block;
    visibility: hidden;
    content: ".";
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}


